Page MenuHomePhabricator

Next Phabricator Update - 2016-06-08
Closed, ResolvedPublic

Description

MediaWiki / Phabricator / Maintenance


Starting with the next phabricator release, we will be using a milestone project (Phabricator (2016-06-15)) instead of a tracking task for tagging bugs fixed in each release. Please use the latest Phabricator milestone instead of blocking tasks from now on.

Deployment Details:

Revisions that will be deployed from wmf/stable tagged release/2016-06-08/1

moduletagcommit
arcanistrelease/2016-06-08/1rARC8bc761fd8efe: Merge remote-tracking branch 'upstream/stable' into wmf/stable
libext/Sprintrelease/2016-06-08/1rPHSPe507bd9927b2: Fix merge error
libext/miscrelease/2016-06-08/1rPHEXf8962a58d7e6: Explicitly convert url object to string
libext/securityrelease/2016-06-08/1{25c3f70}
libphutilrelease/2016-06-08/1rPHUTIL069e020dc3db: Merge remote-tracking branch 'upstream/stable' into wmf/stable
phabricatorrelease/2016-06-08/1rPHAB8167171f191b: Fix typo
toolsrelease/2016-06-08/1rPHTOe5bd9268a7eb: Update task dump to support new 'points' field and transactions

Upstream Changelog:

Event Details:

{E188}


Other Deployments:

Series Navigation:

All Phabricator Deployments

Related Objects

Event Timeline

Restricted Application added subscribers: Zppix, TerraCodes, Aklapper. · View Herald TranscriptMay 11 2016, 9:46 PM
Luke081515 triaged this task as Medium priority.
mmodell updated the task description. (Show Details)May 11 2016, 10:27 PM
mmodell renamed this task from Future Phabricator Update to Next Phabricator Update - 2016-06-01.May 19 2016, 2:06 AM
mmodell updated the task description. (Show Details)
mmodell updated the task description. (Show Details)May 31 2016, 7:18 PM
Paladox added a comment.EditedMay 31 2016, 9:06 PM

Should I add this task to https://phabricator.wikimedia.org/D234 please.

mmodell updated the task description. (Show Details)Jun 2 2016, 12:19 AM
mmodell updated the task description. (Show Details)Jun 2 2016, 12:30 AM

This deployment is postponed.

Paladox renamed this task from Next Phabricator Update - 2016-06-01 to Next Phabricator Update - 2016-06-08.Jun 2 2016, 1:11 AM

@mmodell ive changed the date to 08/06/2016 since you said the next time you might be able to do it is next Wednesday. But if I should not edit this please revert it.

Also we may want to use the next phabricator release instead of last weeks.

So https://secure.phabricator.com/w/changelog/2016.23/ (Link not live yet.)

Paladox updated the task description. (Show Details)Jun 7 2016, 6:44 AM
mmodell updated the task description. (Show Details)Jun 7 2016, 9:50 PM

@mmodell should we update the description to say the new release tag release/2016-06-01/08 please.

mmodell updated the task description. (Show Details)Jun 7 2016, 10:01 PM
mmodell updated the task description. (Show Details)Jun 7 2016, 10:04 PM
mmodell updated the task description. (Show Details)
mmodell updated the task description. (Show Details)Jun 9 2016, 12:01 AM
mmodell closed this task as Resolved.Jun 9 2016, 12:18 AM